Subject: RE: Re: After update from 1.5.18 to 1.5.19, xemacs 21.4.13 can only run from bash
From: "Karr, David" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 27 Jan 2006 14:39:41 -0800

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of René Berber
> 
> Karr, David wrote:
> [snip]
> >>And the command you are running is?
> > 
> > 
> > C:\cygwin\usr\local\bin\i686-pc-cygwin\xemacs-21.4.13.exe
> 
> This is not the xemacs distributed by Cygwin... or is it?

This is the Xemacs built for Cygwin, but not distributed through cygwin.

> Continuing with the guess work, did you move the old xemacs 
> to /usr/local?

No, I didn't manually move anything.

> Have you checked if the old xemacs depends on libraries you 
> don't currently have? (i.e. cygcheck 
> /usr/local/bin/i686-pc-cygwin/xemacs-21.4.13)

I verified that all the dlls listed in this output exist (just piped it to "xargs ls").

Remember that the only change I made was upgrading Cygwin from 1.5.18 to 1.5.19.  I didn't intentionally remove any libraries.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/